@charset "utf-8";
/* CSS Document */
.main-content#home p { width: 360px; }

#home.main-content p.front-first { padding: 25px 0 0 120px; }

.main-content#about p {
	width: 480px;
	color: #CCC;
	padding: 0px 0px 0px 120px;
}

.main-content#about p.about-first {
	margin-bottom: 20px;
	padding-top: 50px;
}
